/*
* Skeleton V1.1
* Copyright 2011, Dave Gamache
* www.getskeleton.com
* Free to use under the MIT license.
* http://www.opensource.org/licenses/mit-license.php
* 8/17/2011
*/

/* Table of Content
==================================================
	#Site Styles
	#Page Styles
	#Media Queries
	#Font-Face */

/* #Site Styles
================================================== */

/* #Page Styles
================================================== */

/* #Media Queries
================================================== */

	/* Smaller than standard 960 (devices and browsers) */
	@media only screen and (min-width: 959px) {
    
                         .page-node-51 #block-system-main {width: 50%;}
        .page-node-51 .myButtonblack {position:absolute; top:0px; right:0px; width:136px;}
        .page-node-51 .field-name-body {position:relative;}
        #funcenquiry {top:48px;}

.myButton img {
    height: auto!important;
    width: 220px!important;}
    
    }

	/* Tablet Portrait size to standard 960 (devices and browsers) */
	@media only screen and (min-width: 768px) and (max-width: 959px) {
	
		#block-block-7 {margin-left: 30px;}
		#block-block-6 iframe {width: 378px!important;}
		#block-simplenews-1 {width: 726px!important; position: relative!important;}
		#block-simplenews-1 #simplenews-block-form-1 {position: absolute; left: 367px; top: 0px;}
		#block-simplenews-1 #edit-submit {position: absolute; left: 172px; top: 30px;}
	  .front #block-system-main {position:relative!important; left: 0px!important;}
	  #logo {margin: 55px 0 0 10px!important;}
	  		.jcarousel-skin-tango .jcarousel-clip-horizontal { height: 120px;}
      .jcarousel-skin-tango .jcarousel-item {height: 120px;}
        .views-content-field-gallery-image img { height: auto;}
   .page-galleries .views-field-field-gallery-image .field-content img {  max-width: 100%;
        width: 100%;height: auto;}
  .page-galleries  .views-row views-row-1 {width: 280px;}
	                    .page-node-51 #block-system-main .restaurant {width: 380px!important; height: 165px!important;margin-top: 26px;}
				#block-block-5 {width: 360px;overflow: hidden;left: 0px;      }
     .eatnow {
    bottom: 28px!important;
     }
        #block-block-10 .staytext {
    width: 71px;
            margin-right: 0px!important;
    margin-top: 0px;
}
        #block-block-10 .stayimage {
    margin-right: 0px!important;
}
        #block-block-5 .content {
    height: 351px!important;
}
        #block-block-5 small {
    bottom: 4px!important;

}
        .page-node-106 .page-title {

    top: 187px!important;
}
        .page-node-106 .field-name-body p {
    font-size: 1.2em!important;
}
                     .page-node-51 #block-system-main {width: 50%;}
                        .page-node-51 .bookonline img {width:56%; height: auto;}

.page-node-51 .myButtonblack { position: relative; top: -13px;}
        .myButton img {
    height: auto!important;
    width: 220px!important;}
    
    .page-node-51 .myButtonblack {position:absolute; top:0px; right:0px; width:109px; font-size: 12px;}
        .page-node-51 .field-name-body {position:relative;}
        #funcenquiry {top:42px;}




	  
	  
	}

	/* All Mobile Sizes (devices and browser) */
	@media only screen and (max-width: 767px) {
	  	.five.columns.alpha {width: 100%;
    text-align: center;}  
	    
	}

	/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
	@media only screen and (min-width: 480px) and (max-width: 767px) {
		  #head {
  height:268px;
  }
		#headright{
			margin:0px 0px!important;
			width:420px;
		}
	
		
		#logo{
			width:420px;
			margin-left:0px;
		}
		
		#front-welcome h2{
			font-size:18px!important;
		}
    
    #front-welcome p{
     font-size:15px!important;
		}
		
		#mobileMenu_mm1{
			width:380px;
		}
		#block-block-7 {margin-left: auto; margin-right: auto;}
        #block-block-12 {margin-left: auto; margin-right: auto;}
		#block-block-6 iframe {width: 404px!important;}
		
				#block-block-5 {width: 404px;overflow: hidden;left: 0px; position: relative;
    top: 0px;}
		#block-simplenews-1 {width: 378px!important;}
		
		  .front #block-system-main {position:relative!important; left: 0px!important; width: 404px!important;}
       .jcarousel-skin-tango .jcarousel-clip-horizontal {height: 60px;}
       .jcarousel-skin-tango .jcarousel-item {height: 60px;}
        .views-content-field-gallery-image img { height: auto;}
         .page-galleries .views-field-field-gallery-image .field-content img {  max-width: 100%;
         width: 100%;height: auto;}
        .page-galleries  .views-row views-row-1 {width: 280px;}
        
        .jcarousel-prev-horizontal {margin-top: 15px;}
                .jcarousel-next-horizontal {margin-top: 15px;}
                  .page-node-51 #block-system-main .restaurant {width: 399px!important; height: 174px!important;}
                    
                    .eatnow {bottom:5px;}

                #block-block-10 .staytext {
    width: 106px;
            margin-right: 0px!important;
    margin-top: 0px!important;
}
        #block-block-10 .stayimage {
    margin-right: 0px!important;
}
                .page-node-106 .page-title {
font-size: 21px!important;
    top: 95px!important;
}
                .page-node-106 .field-name-body p {
    font-size: 1.2em!important;
}
        #block-block-13 {
position: absolute;
top: -78px!important;
left: 37px!important;
}

        #block-block-13 img {
height: 120px!important;
width: 120px!important;
}
                        #block-block-14 {
right: 108px!important;
}
                .page-node-51 #block-system-main {

    width: 100%;
}
                        .page-node-51 .bookonline  {display: block;
    margin-left: auto;
    margin-right: auto;
    width: 280px;}
        .page-node-51 .myButtonblack { width: 117px; margin-left: auto; margin-right: auto; display: block; margin-bottom: 20px; margin-top: 10px;}
        .myButton img {
    height: auto!important;
    width: 281px!important;}
        
        .eatnow {
    text-align: center!important;
    width: 100%!important;
            right:0px!important;
                    bottom:14px!important;
}

.page-node-51 .myButtonblack {width:233px; padding: 13px 23px;}




	}

	/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
	@media only screen and (max-width: 479px) {
		
		#headright{
			margin:0px 0px!important;
			width:300px;
		}
		
		#logo{
			width:280px;
			margin-left:0px;
		}
	/* added for sss logo */
		
		#logo img{
			width:280px;
		}
		
		#front-welcome h2 {
			font-size:18px!important;
		}
    
    #front-welcome p{
			font-size:15px!important;
		}
		
		#mobileMenu_mm1{
			width:260px;
			color: black;
		}
		#block-block-5 {
		width: 280px;
		overflow: hidden;
		left: 0px;
            position: relative;
    top: 0px;
		}
				#block-block-6 iframe {width: 280px!important; margin-left: 10px;}

		.jcarousel-skin-tango .jcarousel-clip-horizontal {
           height: 50px;
        }

        .jcarousel-skin-tango .jcarousel-item {
    height: 50px;
        }
        .views-content-field-gallery-image img { 
   height: auto;}
   
    .page-galleries .views-field-field-gallery-image .field-content img {  max-width: 100%;
  width: 100%;
  height: auto;}
  .page-galleries  .views-row views-row-1 {width: 280px;}
  
  .front #block-system-main {position:relative!important; left: 0px!important;}
   #block-views-testimonials-block {margin-bottom: 12px;}
   		#block-simplenews-1 {width: 260px!important;}

  .page-node-51 #block-system-main .restaurant {width: 278px!important; height: 116px!important;}
  
        #head {height:268px;}

        
        #block-block-10 .staytext {
    float: right!important;
    margin-right: 73px!important;
                margin-top: 0px!important;
}

        #block-block-10 .stayimage {
    margin-right: 0px!important;
}
                        .page-node-106 .page-title {
font-size: 19px!important;
    top: 63px!important;
}
                .page-node-106 .field-name-body p {
    font-size: 1.2em!important;
}
        #block-block-13 {position: relative!important; top: 0px!important; right:0px!important; text-align: center;}
                #block-block-13 p{margin:0!important;}
        #block-block-14 {position: relative!important; top: 0px!important; right:0px!important; padding-left: 54px;}
        #content {margin-top: 0px!important;
}
                .page-node-51 #block-system-main {

    width: 100%;
}
        
        .page-node-51 .myButtonblack { width: 117px; margin-left: auto; margin-right: auto; display: block; margin-bottom: 20px; margin-top: 10px;}

.myButton img {
    height: auto!important;
    width: 257px!important;}
                .eatnow {
    text-align: center!important;
    width: 100%!important;
                    right:0px!important;
                    bottom:11px!important;
}
.page-node-51 .myButtonblack {width:233px; padding: 13px 23px;}

#block-block-5 {
 float: none!important;

    top: 6px!important;
}

#block-block-10 {
    float: none!important;

    margin-top: 20px!important;
}

        
     

		}